# Copyright (C) 2026 BoundWare LLC. All rights reserved.
# SnacTrac is licensed under the Apache License, Version 2.0
# See Licenses/LICENSE.txt for details.


import PySimpleGUI as sg


# Clear any remaining window events.
def clear_events(window):

    while True:

        event, values = window.read(0)

        if event == sg.TIMEOUT_KEY:

            break
